#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nonce
version: 1.0.4
id: nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
key: nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
license: BSD3
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Nonce
abi: bdd9df62379a083dbe1f58809f792c4e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/nonce-1.0.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/nonce-1.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/nonce-1.0.4
hs-libraries: HSnonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
depends:
    base-4.10.0.0 base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    transformers-0.5.2.0 entropy-0.3.8-Ka2swwibdrY798ueJnKpC0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             entropy-0.3.8-Ka2swwibdrY798ueJnKpC0=1eb852b8e91742008f0c41016c7f1e09
haddock-interfaces: /usr/share/doc/haskell-nonce/html/nonce.haddock
haddock-html: /usr/share/doc/haskell-nonce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

